#mmenu-wrapper .mmenu-inner {
	display: flex;
	flex-direction: column;
}
.mobile-nav {
	flex: 1;
	overflow-y: auto;
}
.mobile-panel-buttons {
	display: flex;
	flex-direction: column;
	gap: 10px;
	position: relative;
	bottom: 0;
	margin-top: auto;
	z-index: 999;
	margin-bottom: 50px;
}
.mobile-panel-buttons a {
	display: block;
	text-align: center;
	background: #0075C9;
	color: #fff !important;
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	padding: 12px;
	text-decoration: none;
	border-radius: 3px;
	transition: background 0.3s ease;
}
.mobile-panel-buttons a:hover {
	background: #0075C9;
}